* {
  margin: 0;
  padding: 0;
}
.main-screen {
  width: 100%;
  height: auto;
  background-image: url("img/1/Rectangle.png"), url("img/1/Group 1.png");
  background-repeat: no-repeat, no-repeat;
  background-attachment: scroll, scroll;
  background-size: cover, cover;
}

.main-screen .navbar-light .navbar-brand {
  color: white;
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 16px;
  text-align: right;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  padding: 30px 100px 30px;
}

.main-screen .navbar-nav > li {
  margin-left: 30px;
  margin-right: 30px;
}

.main-screen .navbar-light .navbar-nav .nav-link {
  color: white;
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  text-align: right;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.main-screen h1 {
  padding-top: 25%;
  font-family: Arial;
  font-style: normal;
  font-weight: bold;
  font-size: 72px;
  line-height: 83px;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: white;
}

.main-screen h3 {
  padding-top: 8%;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 2px;
  color: white;
}

.main-screen .btn {
  margin-top: 3%;
  border-radius: 4px;
  padding-left: 100px;
  padding-right: 100px;
  padding-top: 25px;
  padding-bottom: 25px;
  font-weight: bold;
  font-size: 22px;
  border-radius: 10px;
}

.main-screen p {
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 22px;
  /* or 183% */
  text-transform: uppercase;

  color: #ffffff;
  padding-top: 14%;
}

.main-screen .scroll-down {
  padding-bottom: 1%;
}

.about {
  width: 100%;
  height: auto;
  background-image: url("img/2/Rectangle\ \(1\).png"),
    url("img/2/Rectangle\ \(2\).png"), url("img/2/bg\ image\ 2.png");
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-attachment: scroll, scroll, scroll;
  background-size: cover, cover, cover;
}

.about .letak {
  padding-bottom: 20%;
  padding-left: 30%;
  padding-right: 5%;
}
#carouselExampleIndicators {
  position: right;
  padding-bottom: 2%;
  max-width: 858px;
  height: auto;
}

.about h3 {
  padding-top: 18%;
  padding-left: 5%;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 2px;
  color: #ffffff;
}

.about h1 {
  padding-left: 5%;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 56px;
  line-height: 64px;
  letter-spacing: 3px;
  text-transform: uppercase;

  color: #ffffff;
}

.features {
  width: 100%;
  height: auto;
  background-image: url("img/3/Rectangle\ \(1\).png"),
    url("img/3/bg\ image\ 3.png");
  background-repeat: no-repeat, no-repeat;
  background-attachment: scroll, scroll;
  background-size: cover, cover;
}

.features h3 {
  padding-top: 25%;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  /* identical to box height */

  letter-spacing: 2px;

  color: #ffffff;
}

.features h1 {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 56px;
  line-height: 64px;
  letter-spacing: 3px;
  text-transform: uppercase;

  color: #ffffff;
}
.features p {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  text-align: left;
  letter-spacing: 2px;
  color: #ffb548;
}
.features h6 {
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  /* or 122% */

  text-align: justify;

  color: #ffffff;
}

.req {
  width: 100%;
  height: auto;
  background-image: url("img/4/Rectangle\ 4.png"), url("img/4/bg\ image\ 4.png");
  background-repeat: no-repeat, no-repeat;
  background-attachment: scroll, scroll;
  background-size: cover, cover;
}

.req h3 {
  padding-top: 10%;
  text-align: center;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 2px;

  color: #ffffff;
}
.req h1 {
  padding-bottom: 20%;
  width: 10px;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 56px;
  line-height: 64px;
  letter-spacing: 3px;
  text-transform: uppercase;

  color: #ffffff;
}

.req p {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 2px;
  color: #ffb548;
}
.req .deskrip {
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  text-align: justify;
  color: #ffffff;
}
.quotes {
  width: 100%;
  height: auto;
  background-image: url("img/5/bg\ image\ 5.png"),
    url("img/5/Rectangle\ 4.2.png");
  background-repeat: no-repeat, no-repeat;
  background-attachment: scroll, scroll;
  background-size: cover, cover;
}
.quotes h1 {
  padding-left: 10%;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 56px;
  line-height: 64px;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #ffffff;
}
.quotes p {
  padding-left: 10%;
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  color: #ffffff;
}
.quotes #see {
  margin-left: 10%;
  margin-top: 5%;
  border-radius: 4px;
  padding-left: 75px;
  padding-right: 75px;
  padding-top: 25px;
  padding-bottom: 25px;
  font-weight: bold;
  font-size: 22px;
  border-radius: 10px;
}
.subs {
  width: 100%;
  height: auto;
  background-image: url("img/6/Group\ 3.png"), url("img/6/Rectangle\ 4.3.png");
  background-position: 15% 15%;
  background-repeat: no-repeat, no-repeat;
  background-attachment: scroll, scroll;
  background-size: contain, cover;
}

.subs h3 {
  padding-top: 20%;
  padding-left: 40%;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  /* identical to box height */

  letter-spacing: 2px;

  color: #ffffff;
}

.subs h1 {
  padding-left: 40%;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 80px;
  line-height: 92px;
  letter-spacing: 3px;
  text-transform: uppercase;

  color: #ffffff;
}

.subs p {
  padding-left: 40%;
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  /* or 122% */

  color: #ffffff;
}

.subs .input-group {
  margin-left: 40%;
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  /* identical to box height */

  text-align: center;
  text-transform: capitalize;
}

.subs .page-footer {
  display: inline;
}
